Subject: bug#36359: 'sentence-end-base' 3 additional symbols

From: Sebastian Urban <[email-masked]>
Date: Tue, 9 Jul 2019 11:07:38 +0200

> I can see » being useful here, (...)

So, I'll take it as done.

> (...) but do people use > in these circumstances?

Well, I was thinking about writing them in LaTeX documents, where (if
font encoding is OT4 or T1) you can get '»' by typing '>>'.  If this
is not enough, then skip it, I'll set it manually.

> And › I've never seen before -- what language is that used in?

And this is (I think) used for inner quotes, just like '’',
i.e. « ... ‹ ... › ... ».

Here is short thread about it:
https://forum.wordreference.com/threads/fr-citations-imbriqu%C3%A9es-quotation-within-a-quotation-typography.1061025/